releases:
  - name: mergeable
    chart: oci://ghcr.io/pvcnt/helm/mergeable
    version: 0.0.136
    namespace: github-mergeable
    transformers:
      - ../../../.base/components/helm/remove-helm-labels.yaml